Bug 893372 - [RFE] Rebase nspr to 4.9.2 due to Firefox 17 ESR
[RFE] Rebase nspr to 4.9.2 due to Firefox 17 ESR
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nspr (Show other bugs)
5.8
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Elio Maldonado Batiz
Jiri Pospisil
: FutureFeature, Rebase, ZStream
Depends On: 883777
Blocks: 893371
  Show dependency treegraph
 
Reported: 2013-01-09 04:16 EST by Jiri Pallich
Modified: 2013-07-04 04:13 EDT (History)
11 users (show)

See Also:
Fixed In Version: nspr-4.9.2-2.el5_9
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-31 14:14:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jiri Pallich 2013-01-09 04:16:04 EST
This bug has been copied from bug #883777 and has been proposed
to be backported to 5.9 z-stream (EUS).
Comment 15 errata-xmlrpc 2013-01-31 14:14:22 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0214.html

Note You need to log in before you can comment on or make changes to this bug.